{
  "id": 3372022,
  "name": "Thomas Bratt, appellee, v. John Losher, commissioner of highways, appellant",
  "name_abbreviation": "Bratt v. Losher",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,764",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 320,
    "ocr_confidence": 0.551,
    "sha256": "d24176bb5aa4998996151b0c47b9427734c65eab2b102799f5c9c7425fc503e0",
    "simhash": "1:38851c75d475c692",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas Bratt, appellee, v. John Losher, commissioner of highways, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jett"
      }
    ],
    "attorneys": [
      "John R. Tweddale, State\u2019s Attorney, and Barnes, Magoon & Horton, for appellant. Wallace J. Black and Clyde M. West, for appellee."
    ],
    "corrections": "",
    "head_matter": "Thomas Bratt, appellee, v. John Losher, commissioner of highways, appellant.\nGen. No. 7,764.\nOpinion filed September 29, 1927.\nJohn R. Tweddale, State\u2019s Attorney, and Barnes, Magoon & Horton, for appellant. Wallace J. Black and Clyde M. West, for appellee."
  },
  "file_name": "0638-02",
  "first_page_order": 690,
  "last_page_order": 690
}
